@media (min-width:767.98px) {
  .login-wrapper {
    padding: 20px;
    box-shadow: 0px 0px 12px #ccc;
    border-radius: 12px;
    border: 1px solid #dee2e6;
  }
    .col-form-label {
        text-align: right;
        font-weight: 500;
    }
}

@media (max-width: 991px) {
    #topnav .navigation-menu>li {
        border-bottom: 1px solid #ccc;
    }
}

body {
    /*font-size: .95rem;*/
}
.btn-info {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}
.btn-info:not(:disabled):not(.disabled):hover {
  color: #fff;
  background-color: #138496;
  border-color: #117a8b;
}
.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active,
.show>.btn-info.dropdown-toggle {
    color: #fff;
    background-color: #117a8b;
    border-color: #10707f;
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.btn-primary:not(:disabled):not(.disabled):hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
}
.btn-success {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}
.btn-success:not(:disabled):not(.disabled):hover {
  color: #fff;
  background-color: #218838;
  border-color: #1e7e34;
}
.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #1e7e34;
    border-color: #1c7430;
}
.btn-warning {
  color: #212529;
  background-color: #ffc107;
  border-color: #ffc107;
}
.btn-warning:not(:disabled):not(.disabled):hover {
  color: #212529;
  background-color: #e0a800;
  border-color: #d39e00;
}
.btn-warning:not(:disabled):not(.disabled).active,
.btn-warning:not(:disabled):not(.disabled):active,
.show>.btn-warning.dropdown-toggle {
    color: #212529;
    background-color: #d39e00;
    border-color: #c69500;
}
.btn-danger {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}
.btn-danger:not(:disabled):not(.disabled):hover {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
}
.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active,
.show>.btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #bd2130;
    border-color: #b21f2d;
}
.topbar-light #topnav {
    background: #122f3b;
}

.topbar-light .navigation-menu>li>a {
    color: #fff;
}

.table .thead-dark th a {
    color: #fff;
}

/*.page-title-box {
	background: #fff;
    border-bottom: 1px solid #ccc;
    margin-left: -24px;
    margin-right: -24px;
    padding: 0px 30px;
    margin-bottom: 10px;
}*/

.page-title-box {
    background: #fff;
    border-bottom: 1px solid #ccc;
    margin-left: -12px;
    margin-right: -12px;
    padding: 0px 16px;
    margin-bottom: 10px;
}

.page-title-box.welcome {
    margin-bottom: 0px;
    background: transparent;
    border: none;
}

.page-title-box .page-title-right {
    margin-top: 8px;
}

.page-title-box .page-title {
    line-height: 50px;
    text-transform: none;
}

.navigation-menu>li .submenu li a {
    color: #272727;
    font-weight: 400;
}

body {
    color: #272727;
}
.inbox-widget .inbox-item .inbox-item-author a {
  color: #272727
}
.checkbox label::after {
  color: #272727;
}
.fc-button {
  /*color: #272727;*/
}
.datepicker table tr td span.new,
.datepicker table tr td span.old,
.datepicker table tr td.new,
.datepicker table tr td.old {
  color: #272727;
}
.table {
    color: #272727;
}
.breadcrumb-item>a {
    color: #272727;
}
.table .thead-dark th {
    color: #fff;
}
.details-table td, .details-table th {
    padding: .4rem;
}
.btn-success {
    color: #fff;
    background-color: #26B99A;
    border-color: #169F85;
}
.btn-success.active,
.btn-success.active.focus,
.btn-success.active:focus,
.btn-success.active:hover,
.btn-success.focus,
.btn-success:active,
.btn-success:active.focus,
.btn-success:active:focus,
.btn-success:active:hover,
.btn-success:focus,
.btn-success:not(:disabled):not(.disabled):hover,
.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show>.btn-success.dropdown-toggle,
.open>.dropdown-toggle.btn-success,
.open>.dropdown-toggle.btn-success.focus,
.open>.dropdown-toggle.btn-success:focus,
.open>.dropdown-toggle.btn-success:hover {
    background-color: #169F85;
}
.error-message {
    color: #AC2924;
    padding: 2px 0px 0px 8px;
    font-weight: 600;
}
.card-footer {
    border-top: 1px solid #bfbfbf;
}
.invalid-feedback {
    display: block;
}

/*LOADER*/
/* Absolute Center Spinner */

.loading {
    position: fixed;
    z-index: 999999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
/* Transparent Overlay */

.loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
/* :not(:required) hides these rules from IE9 and below */

.loading:not(:required) {
    /* hide "loading..." text */

    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.loading:not(:required):after {
    content: '';
    display: block;
    font-size: 12px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    -moz-animation: spinner 1500ms infinite linear;
    -ms-animation: spinner 1500ms infinite linear;
    -o-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.5) -1.5em 0 0 0, rgba(255, 255, 255, 0.5) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) -1.5em 0 0 0, rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
}
/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.dropdown-menu.show {
    border: 1px solid #ccc;
}
.badge.badge-font-inherit {
    font-size: inherit;
}

.jq-toast-wrap {
    width: 340px;
}

.ui-58 .ui-item{
    max-width:120px;
    display:block;
    padding:10px 5px;
    border-radius:2px;
    text-align:center;
    position:relative;
    margin:10px auto;
    border:1px solid #fff;
}
.ui-58 .ui-item:hover{
    background:#f4f8fd;
    border:1px solid #32c8de;
}
.ui-58 .ui-item i{
    font-size:100px;
    position:relative;
    margin-bottom:10px;
    font-weight:normal;
    color:#ccc;
}
.ui-58 .ui-item span{
    display:block;
    position:absolute;
    background:#777;
    padding:0 5px;
    border-radius:2px;
    color:#fff;
    top:40px;
    left:65px;
    font-weight:600;
    font-size:10px;
    line-height:17px;
    text-transform:uppercase;
}
.ui-58 .ui-item h4{
    color:#999;
    font-size:14px;
    line-height:15px;
    font-weight:400;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.ui-58 .ui-item-delete{
    display: none;
    position: absolute;
    top: 4px;
    right: 4px;
}
.ui-58 .ui-item-delete i{
    font-size: 18px;
}

.ui-58 .ui-item:hover {
    background: #f4f8fd;
    border: 1px solid #32c8de;
}

.ui-58 .ui-item:hover > .ui-item-delete {
    display: block;
}
@media print {
    .alert {
        display: none;
    }

    @page {
        size: auto;
        margin: 0;
    }
}

.btn-outline-select {
    font-size: .8125rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6c757d;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .2rem;
}

.bootstrap-select .dropdown-toggle:after {
    content: "\F0D7";
    display: inline-block;
    font-family: "FontAwesome";
}
.bootstrap-select .dropdown-item {
    color: #2b2b2b;
}

.breadcrumb-item+.breadcrumb-item::before {
    font-family: "FontAwesome";
    content: "\F101";
}


#topnav .arrow-down:after {
    font-family: "FontAwesome";
    content: "\F103";

    border: unset;
    -webkit-transform: unset;
     transform: unset;
     -webkit-transform-origin: unset;
     transform-origin: unset;
     -webkit-transition: all .3s ease-out;
     transition: all .3s ease-out;
}
.table-bordered-grey {
    border-color: #eee;
}
.table-bordered-grey thead th {
    background-color: #eee;
}
.table-bordered-grey thead th {
    border-bottom: 0!important;
    color: #000;
}

.card.no-radius {
    border-radius: 0;
}

.card.no-radius .card-header {
    border-radius: 0;
}
.card.bordered-grey {
    border: 1px solid #ccc;
}

.card.bordered-grey .card-header {
    border-bottom: 1px solid #ccc;
}
.card .bg-grey {
    background-color: #eee;
    color: #000;
}

.card .bg-grey .card-title {
    color: #222;
}

.fc-event {
    padding: 1px 1px;
    text-align: center
}

.presetRejectReasonCard {
    border-color: #999;
    cursor: pointer;
}

.presetRejectReasonCard:hover {
    box-shadow: 0 0 2px #757575;
}


.clearSearch, .submitSearch {
    cursor: pointer;
}

.bc-wrapper .bc-menu {
    max-height: 284px;
    overflow-y: auto;
    border: solid 3px #333;
    box-shadow: 0px 0px 6px #000;
}

.bc-wrapper .bc-menu .list-group-item:first-child {
    border-radius: 0px;
}

.autocomplete-suggestions {
    border: 1px solid #323a46;
}

.fc-button, .fc-toolbar h2, .fc th.fc-widget-header {
    text-transform: none;
}

.sortable-handle {
    cursor: grab;
}

/* Modal -> Slide Out Panel*/

.modal-open .modal.modal-slideout {
    padding-right: 0px !important;
}
.modal-dialog.modal-dialog-slideout {
    box-shadow: -10px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.modal-dialog-slideout {
    min-height: 100%;
    margin: 0 0 0 auto;
    background: #fff;
}
.modal.fade .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(100%, 0) scale(1);
    transform: translate(100%, 0) scale(1);
}
.modal.fade.show .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    display: flex;
    align-items: stretch;
    -webkit-box-align: stretch;
    height: 100%;
}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body {
    overflow-y: auto;
    overflow-x: hidden;
}
.modal-dialog-slideout .modal-content {
    border: 0;
}
.modal-dialog-slideout .modal-header,
.modal-dialog-slideout .modal-footer {
    height: 69px;
    display: block;
}
.modal-dialog-slideout .modal-header h5 {
    float: left;
}


.bg-danger {
	background-color: #bd2130!important;
}

.bg-success {
	background-color: #169F85!important;
}

.bg-warning {
	background-color: #ffc107!important;
}

.bg-dark {
	background-color: #323a46!important;
}



ul.project-activity {
	margin: 0 0 0 10px;
	list-style-type: none;
	padding: 0;
}
ul.project-activity li.activity-list {
	position: relative;
	border-left: 1px solid #e7eaef; }
ul.project-activity li.activity-list:after {
	background-color: #ffffff;
	border: 2px solid #af772a;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	bottom: 0;
	content: "";
	height: 12px;
	width: 12px;
	left: 0;
	margin-left: -6px;
	position: absolute;
	top: 5px; }
ul.project-activity li.activity-list:before {
	border: 4px solid #d2d0cd;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	bottom: 0;
	content: "";
	height: 20px;
	width: 20px;
	left: 0;
	margin-left: -10px;
	position: absolute;
	top: 1px; }
ul.project-activity li.activity-list .detail-info {
	margin: 0 0 0 20px;
	padding-bottom: 1.5rem; }
ul.project-activity li.activity-list .detail-info p.date {
	margin: 0;
	padding: 0;
	font-size: .9rem;
	font-weight: 600; }
ul.project-activity li.activity-list .detail-info p.date .datetime {
	float: right;
	font-size: 12px;
}
ul.project-activity li.activity-list .detail-info p.datetime span {
	color: #777b82;
}
ul.project-activity li.activity-list .detail-info p.info {
	margin: 0;
	line-height: 160%; }
ul.project-activity li.activity-list:last-child .detail-info {
	padding-bottom: 0; }

.count-label {
	position: absolute;
	top: 10px;
	right: 0px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: .7rem;
	font-weight: bolder;
	text-align: center;
	background: #dc3545;
	border-bottom: #dc3545;
	color: #ffffff;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}



@-webkit-keyframes ring {
	0% {
		-webkit-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	2% {
		-webkit-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	4% {
		-webkit-transform: rotate(-18deg);
		transform: rotate(-18deg);
	}

	6% {
		-webkit-transform: rotate(18deg);
		transform: rotate(18deg);
	}

	8% {
		-webkit-transform: rotate(-22deg);
		transform: rotate(-22deg);
	}

	10% {
		-webkit-transform: rotate(22deg);
		transform: rotate(22deg);
	}

	12% {
		-webkit-transform: rotate(-18deg);
		transform: rotate(-18deg);
	}

	14% {
		-webkit-transform: rotate(18deg);
		transform: rotate(18deg);
	}

	16% {
		-webkit-transform: rotate(-12deg);
		transform: rotate(-12deg);
	}

	18% {
		-webkit-transform: rotate(12deg);
		transform: rotate(12deg);
	}

	20% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

@keyframes ring {
	0% {
		-webkit-transform: rotate(-15deg);
		-ms-transform: rotate(-15deg);
		transform: rotate(-15deg);
	}

	2% {
		-webkit-transform: rotate(15deg);
		-ms-transform: rotate(15deg);
		transform: rotate(15deg);
	}

	4% {
		-webkit-transform: rotate(-18deg);
		-ms-transform: rotate(-18deg);
		transform: rotate(-18deg);
	}

	6% {
		-webkit-transform: rotate(18deg);
		-ms-transform: rotate(18deg);
		transform: rotate(18deg);
	}

	8% {
		-webkit-transform: rotate(-22deg);
		-ms-transform: rotate(-22deg);
		transform: rotate(-22deg);
	}

	10% {
		-webkit-transform: rotate(22deg);
		-ms-transform: rotate(22deg);
		transform: rotate(22deg);
	}

	12% {
		-webkit-transform: rotate(-18deg);
		-ms-transform: rotate(-18deg);
		transform: rotate(-18deg);
	}

	14% {
		-webkit-transform: rotate(18deg);
		-ms-transform: rotate(18deg);
		transform: rotate(18deg);
	}

	16% {
		-webkit-transform: rotate(-12deg);
		-ms-transform: rotate(-12deg);
		transform: rotate(-12deg);
	}

	18% {
		-webkit-transform: rotate(12deg);
		-ms-transform: rotate(12deg);
		transform: rotate(12deg);
	}

	20% {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}

.faa-ring.animated,
.faa-ring.animated-hover:hover,
.faa-parent.animated-hover:hover > .faa-ring {
	-webkit-animation: ring 3s ease infinite;
	animation: ring 3s ease infinite;
	transform-origin-x: 50%;
	transform-origin-y: 0px;
	transform-origin-z: initial;
}
ul.project-activity .dropdown-no-record {
	font-size: 14px;
	color: #000;
}


.table-email {
	width: 100%;
	max-width: 100%
}

.table-email>tbody>tr+tr td {
	border-top: 1px solid #ebeced
}

.table-email>tbody>tr>td {
	padding: 12px 20px
}

.table-email>tbody>tr:focus,.table-email>tbody>tr:hover {
	background: #f4f4f4
}

.table-email .email-date {
	white-space: nowrap
}


@media (max-width: 767px) {
	.table-email>tbody>tr {
		position: relative;
		display: block
	}

	.table-email>tbody>tr+tr {
		border-top: 1px solid #ebeced
	}

	.table-email>tbody>tr>td {
		display: block;
		padding: 0!important;
		border: none!important
	}
}

.table-email td.tr-identifier, .table-email th.tr-identifier {
	padding: 0;
	width: 8px;
}

/*--- alerts ---*/
.alert {
    font-size: 0.875rem;
    margin-bottom: 15px;
    border: none;
    transition: 0.2s ease-in-out;
    padding: 15px;
    border-radius: 0;
}

.alert-dismissible {
    padding-right: 60px;
}

.alert-dismissible .btn-close {
    color: #fff;
    opacity: 0.8;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 0 30px;
    height: 100%;
    box-shadow: none;
    border: none;
    transition: 0.2s ease-in-out;
}

.alert-dismissible .btn-close:hover {
    opacity: 1;
}

.alert-icon {
    line-height: 1;
    font-size: 22px;
    vertical-align: middle;
}

.alert-primary {
    background-color: #212222;
    border-color: #010203;
    border-left: 11px solid #010203;
    color: #fff;
}

.alert-secondary {
    background-color: #bbbbbe;
    border-color: #919194;
    border-left: 11px solid #919194;
    color: #555555;
}

.alert-success {
    background-color: #60aa08;
    border-color: #518203;
    border-left: 11px solid #518203;
    color: #fff;
}

.alert-info {
    background-color: #0d91ee;
    border-color: #095a9e;
    border-left: 11px solid #095a9e;
    color: #fff;
}

.alert-warning {
    background-color: #faa80b;
    border-color: #d78400;
    border-left: 11px solid #d78400;
    color: #fff;
}

.alert-danger {
    background-color: #df290b;
    border-color: #a22204;
    border-left: 11px solid #a22204;
    color: #fff;
}

.alert .close {
    background-color: transparent;
    border: none;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.alert .close:hover {
    opacity: 1;
}

.font-12 {
    font-size: 12px !important;
}

.btn-secondary.disabled, .btn-secondary:disabled {
    opacity: 0.4;
    cursor: not-allowed;
}
